components:
  schemas:
    VLanNetworkInterface_VLAN:
      $ref: http://redfish.dmtf.org/schemas/v1/VLanNetworkInterface.v1_3_0.yaml#/components/schemas/VLanNetworkInterface_v1_3_0_VLAN
      description: The attributes of a VLAN.
      x-longDescription: This type shall contain any attributes of a VLAN.
    VLanNetworkInterface_VLanNetworkInterface:
      $ref: http://redfish.dmtf.org/schemas/v1/VLanNetworkInterface.v1_3_0.yaml#/components/schemas/VLanNetworkInterface_v1_3_0_VLanNetworkInterface
      deprecated: true
      description: The VLanNetworkInterface schema describes a VLAN network instance
        that is available on a manager, system, or other device.
      x-deprecatedReason: This schema has been deprecated in favor of using individual
        EthernetInterface resources to show VLAN information.
      x-longDescription: This resource contains information for a VLAN network instance
        that is available on a manager, system, or other device for a Redfish implementation.
      x-versionDeprecated: v1_3_0
title: '#VLanNetworkInterface.VLanNetworkInterface'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
